/*!
 * @file Race.cpp
 * @brief ゲーム中の種族特性を定義する
 * @date 2014/03/01
 * @author Deskull
 * 2014 Sikabane Works.
 */

#include "stdafx.h"
#include "Race.h"

Race::Race(ID id, TAG tag, GameWorld *gameWorld) : CreatureTemplate(id, tag, gameWorld)
{
	return;
}

Race::Race(void)
{
	return;
}

Race::~Race(void)
{
	return;
}
